<?php
$z[0]=Array("addurls","http://www.dyxtw.com/baike/zhishi/list4.html",6,79);
$z[1]=Array("batchrule","",85,118);
$z[2]=Array("regxrule","",124,155);
$z[3]=Array("areastart","<div class=\"wzlb-list02\">\r\n",161,221);
$z[4]=Array("areaend","<div class=\"article-page\">",227,282);

?>